/*****************************************
 * Global settings
 ****************************************/

* {
	margin:0;
	padding:0;
}
*:focus { outline: none }

body {
	background:#e1e1e1;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#232323;
}

#adhood-page {
	margin:0 auto;
	width:960px;
	background-color: #ffffff;
}

/*****************************************
 * Container settings
 ****************************************/

#adhood-container {
	background-color: #ffffff;
	padding:18px;
	/*min-height:500px;*/
}


#adhood-leftsash,
#adhood-rightsash,
#adhood-sigimage {
    margin-top: 0;
    padding-top: 0;
    vertical-align: top;
}


#adhood-sigimage img {
    /* 2px needed to match 7.3.3 in about us prototype page */
    padding-left: 2px;
}

/*Global layout objects & elements
-------------------------------------------*/
div.container	{
	padding:18px;
}

/*Global classes
-------------------------------------------*/
.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}

.menu {
	list-style:none;
}

.menu li	{
	display:inline;
	float:left;
}

.menu li.last {
	padding-right:0 !important;
}

.block	{
	display:block;
}

.inline	{
	display:inline;
}

.clear {
	clear:both;
}
.mini {
	font-size:10px;
}
.center {
	text-align:center;
}
/*Header
-------------------------------------------*/
#adhood-header {
	background:#333333 ;
	position:relative;
	padding:3px 18px 3px;
}

/*Header for Offer Center and Campaign Landing Pages*/
#adhood-header-oc-landing {
	background:#000;
	position:relative;
	height:74px;
	padding:3px 18px 3px;
}

#adhood-header #adhood-mainNav li,
#adhood-header #adhood-secNav li,
#adhood-header #adhood-location li,
#adhood-breadcrumbs li {
	display:inline;
	float:left;
	font-size:11px;
}

#adhood-header #adhood-nav {
	padding-bottom:100px;
}

#adhood-header a {
	color:#959595;
	text-decoration:none;
}

/*Title - Header
-------------------------------------------*/

#adhood-header #adhood-logo {
	padding-top:15px;
	margin-left:1px;
}

#adhood-header-oc-landing #adhood-logo-oc-landing {
	padding-top:15px;
	padding-bottom:0px;
	margin-left:1px;
}
adhood-header #adhood-logo a,
#adhood-header-oc-landing #adhood-logo-oc-landing a,
#adhood-header #adhood-logo #adhood-home {
	display:block;
	width:132px;
	height:24px;
	background:url(../images/logo.gif) no-repeat top left;
	text-indent:-9999px;
	text-decoration:none;
}

/*hizli erisim - Header
-------------------------------------------*/
#adhood-header #adhood-location,
#adhood-header-oc-landing #adhood-location-oc-landing {
	display:inline;
	float:right;
	color:#959595;
}
/*
#adhood-header-oc-landing #adhood-location-oc-landing li {
	font-size:11px;
	margin-left:3px;
	padding:1px 0;
}*/

#adhood-header #adhood-location li{
	font-size:11px;
	margin-left:3px;
	padding:1px 0;
	display:block;
	line-height:18px;
	
}

#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout li.header {
    display:block;
    padding:0px 0 2px 6px;
    border:0;
    font-weight:bold;
    height:16px;
    color:#ebebeb;
}

#adhood-header #adhood-location li.currentCountry{
	margin-right:1px;
}

#adhood-header #adhood-location li a	{
	padding:0 3px;
}

#adhood-header #adhood-location #adhood-locWorld	{
	position:relative;
}

#adhood-header #adhood-location a.selected {
	color:#959595;
}

#adhood-header #adhood-location #adhood-locWorld a	{
    background:url(../images/globe_icon_gray_17x17.gif) no-repeat 4px 0px;
    padding-left:26px;
    display:block;
    line-height:18px;
}

#adhood-header #adhood-location #adhood-locWorld:hover a,
#adhood-header #adhood-location #adhood-locWorld.navHover a	{
	color:#ffd200; /* hizli erisim over*/
}

#adhood-header #adhood-location #adhood-locWorld:hover,
#adhood-header #adhood-location #adhood-locWorld.navHover	{
	background:#1e1e1e;
}


/*Sağ Açılır menü
-------------------------------------------*/
#adhood-header #adhood-location #adhood-countryFlyout	{
	display:none;
	background:#1e1e1e;
	padding:12px;
	color:#959595;
	position:absolute;
	right:0px;
	width:900px;
	z-index:9001;
	/*padding-left:20px;*/
}
#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout strong,
#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout a {
    color:#b5b5b5;
    background:none;
    padding-left:0;
}

#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout a:hover {
	text-decoration:underline;
}

#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout strong {
	font-size:11px;
	color:#959595;
}

#adhood-header #adhood-location #adhood-locWorld:hover #adhood-countryFlyout,
#adhood-header #adhood-location #adhood-locWorld.navHover #adhood-countryFlyout {
	display:block;
}

#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout ul	{
	display:block;
	margin:10px 0 14px -6px;
}

#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout li	{
	display:inline;
	float:left;
	width:180px;
	margin:0;
	padding:0;
}

#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout li ul	{
	margin:0;
	padding:0;
}

#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout li li	{
	float:none;
	display:block;
	font-weight:normal;
}

#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout li a {
    display:block;
    padding:0px 0 2px 6px;
    border:0;
    color:#b5b5b5;
    line-height:16px;
}

#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout li.selected a	{
	color:#959595;
}

#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout li.group {
	color:#ffd200;
	font-weight: bold;
	line-height:25px;
}
#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout li.last {
	margin-bottom:8px;
}	

#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout li a:hover {
	color:#fff;
	background:#343434;
	text-decoration:none;
}

#adhood-header #adhood-location #adhood-locWorld #adhood-countryFlyout li.spacer {
	display:block;
	padding:2px 0 2px 6px;
	border:0;
	height:16px;
}

/*Dropdown genel
-------------------------------------------*/
#adhood-header #adhood-mainNav {
	display:inline;
	float:left;
	/*width:40%;*/
	/*margin-bottom:5px;*/
}

#adhood-header #adhood-mainNav li	{
	position:relative;
	/*padding:3px 0;*/
	padding:0px 0 3px 0;
	font-size:14px;
	/*font-weight:bold;*/
	height:20px;
}

#adhood-header #adhood-mainNav li ul li {
	height:auto;
}

#adhood-header #adhood-mainNav a {
	display:block;
	color:#fff;
	padding-left:8px;
	padding-right:8px;
	padding-top:4px;

}

#adhood-header #adhood-mainNav .menuselected a {
	color:#ffd200;
}

#adhood-header #adhood-mainNav li:hover,
#adhood-header #adhood-mainNav li.navHover  {
	background-color:#1e1e1e;
}

#adhood-header #adhood-mainNav li:hover a,
#adhood-header #adhood-mainNav li.navHover a,
#adhood-header #adhood-mainNav li:hover a:active,
#adhood-header #adhood-mainNav li.navHover a:active {
	color:#ffd200;
}

/* Drowdown Alt menüler
-------------------------------------------*/
#adhood-header #adhood-mainNav ul	{
	display:none;
	position:absolute;
	background:#1e1e1e;
	width:/*165px*/216px;
	margin-left:0px;
	margin-top:2px;
	left:0;
	padding:7px 0 7px 0;
	z-index:10000;
}

#adhood-header #adhood-mainNav li:hover ul,
#adhood-header #adhood-mainNav li.navHover ul {
	display:block;
}

#adhood-header #adhood-mainNav ul li	{
	display:block;
	float:none;
	padding:2px 12px;
	width:/*140px*/192px;
	font-size:11px;
	font-weight:normal;
	color:#ebebeb;
}

#adhood-header #adhood-mainNav ul li.header {
	font-weight:bold;
}

#adhood-header #adhood-mainNav ul li.last	{
	margin-bottom:8px;
}

#adhood-header #adhood-mainNav ul a {
	display:block;
	padding:0;
	background-image:none;
	color:#b5b5b5 !important;
	width:/*140px*/192px;
}

#adhood-header #adhood-mainNav ul li:hover {
	background:#343434;
}

#adhood-header #adhood-mainNav ul li.header:hover {
	background:#1e1e1e;
}

#adhood-header #adhood-mainNav ul li:hover a,
#adhood-header #adhood-mainNav ul li.navHover a {
	color:#fff !important;
}

#adhood-header #adhood-mainNav ul li.more	{
	border-top:1px solid #121212;
}

#adhood-header #adhood-mainNav ul li.more a	{
	color:#959595 !important;
}

#adhood-header #adhood-mainNav ul li.more:hover,
#adhood-header #adhood-mainNav ul li.more.navHover 	{
	background:#343434;
}

#adhood-header #adhood-mainNav ul li.more:hover a,
#adhood-header #adhood-mainNav ul li.more.navHover a	{
	color:#fff;
}

/*Secondary Navigation
-------------------------------------------*/
#adhood-header #adhood-secNav {
	position:absolute;
	right:18px;
	top:13px;
	/*max-width:45%;*/
}

#adhood-header #adhood-secNav li {
	margin-left:10px;
	color:#959595;
	/*font-weight:bold*/;
}

#adhood-header #adhood-secNav a:hover {
	color:#dadada;
}

#adhood-header #adhood-secNav a:active {
	color:#fff;
}

/*Search Field
-------------------------------------------*/
#adhood-header #adhood-secNav #adhood-headerSearch {
	margin-left:12px;
}

#adhood-header #adhood-secNav #adhood-headerSearch input.textField {
	border:0;
	background:#404040;
	color:#b5b5b5;
	font-size:11px;
	height:1.33em;
	width:9.5em;
	vertical-align:top;
	padding-left:.5em;
}

#adhood-header #adhood-secNav #adhood-headerSearch input.textField.active {
	background-color:#404040;
}

#adhood-header #adhood-secNav #adhood-headerSearch input.textField.focused	{
	background-color:#fff !important;
	color:#000 !important;
}

#adhood-header #adhood-secNav #adhood-headerSearch input.submit	{
	margin-left:2px;
}

/*Breadcrumbs Navigation
-------------------------------------------*/
#adhood-breadcrumbs {
	clear:both;
	background:#262626;
	padding:3px 24px;
	float:left;
	width:912px;
}

#adhood-breadcrumbs li {
	margin-right:6px;
	color:#959595;
}

#adhood-breadcrumbs li.last {
	margin-right:0;
}

#adhood-breadcrumbs li a:visited {
	color:#959595;
}

#adhood-breadcrumbs li a {
	padding-left:7px;
	background:url(../images/arrowLeft.gif) no-repeat left center;
	color:#959595;
	text-decoration:none;
}

#adhood-breadcrumbs li a:hover {
	color:#c8c8c8;
}

#adhood-breadcrumbs li a:active {
	color:#fff;
}

#adhood-breadcrumbs li.current a	{
	color:#c8c8c8;
}

#adhood-breadcrumbs li.first a {
	padding-left:0;
	background:none;
}

#adhood-flags {
	float:right;
	color:#959595;
	margin-top:3px;
	margin-right:15px;
	font-size:11px;
	padding-right:5px;
	
}

#adhood-flags li{
	float:left;
	display:block;
	list-style:none;
	padding-left:10px;
}
.adhood-flag {
	border:1px dotted #959595;
	margin-top:3px;
	margin-right:5px;
	
}

#adhood-flags a {
	color:#959595;
	vertical-align:middle;
	text-decoration:none;
}
#adhood-flags a:hover {
	color:#dadada;
	vertical-align:middle;
	text-decoration:none;
}
/*Content Element Styles
-------------------------------------------*/

#adhood-title {
	clear:both;
	background:#3f3f3f;
	padding-top:5px;
	padding-left:24px;
	float:left;
	width:936px;
	height:30px;
}

#adhood-pagenav {
	font-family:Tahoma;
	background:#ebebeb;
	float:left;
	width:960px;
	height:20px;
	border-bottom: solid 1px #afafaf;
}
#adhood-pagenav span {
	font-family:Tahoma;
	float:left;
	font-size:10px;
	height:20px;
	background:#ffcc57;
}
#adhood-pagenav span a {
	color:#262626;
	vertical-align:middle;
	text-decoration:none;
	padding-left:2px;
	font-family:Tahoma;
}
	
#adhood-pagenav span a:hover {
	color:#5a5a5a;
	vertical-align:middle;
	text-decoration:none;
}	

#adhood-admodels {
	background:#3f3f3f;
	color:#fff;
	height:30px;
	padding-top:5px;
	float:right;
	font-size:11px;
}
#adhood-slogan{
	color:#fff;
	font-weight:normal;
	font-size:20px;
	float:left;
}
#adhood-date{
	float:left;
	padding-left:5px;
	font-size:11px;
}
#adhood-admodels li {
	float:left;
	list-style:none;
	padding-right:15px;
}



/*Footer Element Styles
-------------------------------------------*/
#adhood-footer {
	clear:both;
	background:#1e1e1e;
	color:#959595;
	padding:20px;
	font-size:11px;
	height:205px;
	
	
}
.floatRight a.siterobot {
	color: #959595;
	text-decoration:none;
}
.floatRight a.siterobot:hover {
	text-decoration:underline;
	}
#adhood-footer .footblock {
	float:left;
	border-left:1px dotted #333333;
	/*background:url(../img/vertical_dot.gif) repeat-y right;*/
	padding-left:10px;
	padding-right:8px;
	height:80px;
}

#adhood-footer #links li{
	float:left;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #333333;
}

#adhood-footer ul 	{
	clear:both;
	margin-bottom:5px;
	list-style:none;
	line-height:16px;
	padding-top:0px;
}
 
 
.footblock .header	{
    font-weight:bold;
    color:#ebebeb;
	margin-bottom:5px;
	color:#FFCC00;
}



#adhood-footer li a:visited {
	color:#959595;
}

#adhood-footer li a {
	text-decoration:none;
	color:#959595;
	font-size:11px;
}

#adhood-footer li a:hover {
	color:#dadada;
}

#adhood-footer li a:active {
	color:#ffffff;
}

#adhood-footer li.first {
	background:none;
	padding-left:0;
}

#adhood-footer #adhood-copyright {
	clear:both;
	color:#959595;
	font-size:10px;
	margin-top:10px;
	height:52px;
}

#adhood-footer #adhood-copyright a:visited {
	color:#959595;
}

#adhood-footer #adhood-copyright a {
	color:#959595;
	text-decoration:none;
}

#adhood-footer #adhood-copyright a:hover {
	color:#dadada;
}

#adhood-footer #adhood-copyright a:active {
	color:#fff;
}

/*Clearfix method
-------------------------------------------*/
.clearfix:after  {
	content:			".";
	display: 			block;
	height: 			0;
	clear: 				both;
	visibility: 		hidden;
}

.clearfix {
	display:inline-table;
}
.hidden {
	display: none;
}
.visible {
	display: block;
}
/* Hides from IE-mac \*/

* html .clearfix {
	height: 			1%;
}

.clearfix {
	display: 			inline-block; /*IE7 solution*/
}

.clearfix {
	display: 			block; /*Fixes width issue*/
}

/* End hide from IE-mac */


#adhood-rightsash {
    padding: 13px /* 9.1 change, was 11px in 8.1 */ 0 0 12px;
    width: 276px;
}

	
#adhood-rightsash #adhood-promos {
     /* margin-left: 7px;  */
	  }
   #adhood-rightsash ul {
       margin: 0;
        padding: 0;
    }
   #adhood-rightsash ul li {
        list-style-type: none;
        margin: 0px;
    }


/* Hand cursor pointer class */
.class hand {
	cursor:pointer;
}

/* div button bar */
.divbuttonbar {
	clear:both;
	background:#CCCCCC;
	height:28px;
	margin:0px;
	padding-top:5px;
	padding-right:10px;
}

.button{
	float:right;
	margin-right:5px;
	font-size:11px;
	height:24px;
	padding-left:5px;
	padding-right:5px;
	
}
.buttonwimg{
	font-size:11px;
	height:24px;
	padding-left:3px;
	padding-right:7px;
	
}
.buttonwimg img{
	/*margin-right:0px;*/
	
}
	
	
/* content */
#adhood-news {
	width:636px;
	float:left;
}


/* right listed menu */
#right {
	width:278px;
	margin-left:10px;
	margin-top:14px;
	float:left;
	margin-bottom:10px;
}
.rightblock {
	clear:both;
	color: #2A2A2A; 
	padding-top:10px; 
}
.rightblock .row {
	clear:both;
	padding-right:10px;
	padding-left:10px;
	height:24px;
	
}
.rightblock .label {
	float:left;
	vertical-align:middle;
	padding-top:5px;
	font-weight:bold;
	width:100px;

}

.rightblock select {
	border:1px solid #9a9a9a;
	font-size:12px; 
	padding:2px;
	width:153px;
}
.rightblock .static {
	float:left;
	height:20px;
	padding-top:5px;
}

/* listmenu */
.listmenu {
	clear:both;
	font-size:11px;
	width:274px; 
	/*margin-top:10px; */
	border-bottom: 1px solid #ffffff;
}
.listmenu .error{
	padding-left:5px;
	float:left;
}
.listmenu .errorimg{
	background-image: url('../img/warning_error.gif');
	width:16px;
	height:16px;
	float:left;
}
.listmenu .warningimg{
	background-image: url('../img/warning.gif');
	width:16px;
	height:16px;
	float:left;
}
.listmenu ul {
		list-style-type: none;
		margin: 0px;
	}
.listmenu ul li {
		
		border-top:1px solid #DADADA; 
		color: #2A2A2A; 
		background-color: #EBEBEB; 
		line-height:23px; 
		padding-left:15px; 
		vertical-align:middle;
		background-image: url('../img/linkimage.gif'); 
		background-repeat: no-repeat; 
		background-position: right center;
	}
.linkbutton a {
		color:#2A2A2A; 
		text-decoration:none; 
		display:block; 
		width:100%; 
		height:100%
	}	
.linkbutton a:hover {
		color:#000; 
	}	
.listmenu .linkheader { 
		color: #2A2A2A; 
		background-color: #DADADA; 
		border-bottom:1px solid #a8a8a8; 
		background-image: none;  
		font-weight:bold;
		border-top: 1px solid #a8a8a8;
	}
.listmenu .linkbutton:hover {
		background-color: #DADADA; 
		cursor:pointer;
	}











/* Registerform */
#registerdone {
	margin-top:14px;
	width:631px;
	float:left;
	text-align:left;
	font-size:13px;
/*	height:500px;*/
}

#registerform {
}
#registerform .error {
	color:#FF0000;
}
#registerform h2 {
margin-top:40px;
 clear:both;
}

#registererrors {
	border:solid 1px #df7d7d;
	background-color:#ffdfdf;
	float:left;
	margin-bottom:15px;
}
#registerform .row {
	clear:both;
	padding-top:4px;
	height:35px;
	border-bottom: dotted 1px #CCCCCC;
	max-width:636px;
	
}
	
#registerform .last {
	clear:both;
	padding-right:15px;
	padding-top:4px;
	height:28px;
	border-bottom: none;
	
}
#registerform input:radio {
	margin-top:14px;	
}
#registerform .bigdiv {
	height:86px;
}
#registerform .biginput {
	height:65px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:300px;
	padding:3px;
}
#registerform .label {
	float:left;
	vertical-align:middle;
	padding-top:8px;
	font-weight:bold;
	width:150px;
	padding-right:8px;
	font-size:12px;

}
#registerform input {
	height:18px;
}


#registerform input, #registerform select, #registerform textarea {
	float:left;	
	margin-top:5px;
}


#registerform label {
	float:left;
	padding-right:20px;
	padding-left:5px;
	font-size:12px;
	cursor:pointer;
	

}
#registerform .input {
	float:left;
	width:130px;
	height:20px;
	padding-left:5px;
	padding-top:2px;
	padding-right:5px;
}
#registerform .security {
	width:40px;
}
#registerform .static {
	float:left;
	height:20px;
	padding-top:5px;
}
#registerform .formHint {
	padding-top:2px;
}









#display {
	width:379px;
	height:365px;
	_width:402px;
	_height:405px;
	float:left;
	margin-left:0px;
	background:url(../img/spotzone_bg.gif) repeat-x center;
	clear:both;
}

#monitor {
	margin:8px;
	margin-bottom:0px;
	width:370px;
	height:233px;
	background:url(../img/monitor.gif) no-repeat;
	padding-top:5px;
}
#player {
	width:360px;
	height:230px;
	background-color:#000000;
	margin-left:5px;
}
#monitorcontext {
	margin:8px;
	margin-top:0px;
	width:366px;
	height:106px;
	background:url(../img/monitorcontext.gif) no-repeat;

	text-align:left;
}

.monitorcontextitem {
	color: #FF6600;
	font-weight:bold;
}
.monitorcontextspot {
	padding:2px;
	padding-left:15px;
	padding-top:10px;
	margin:0px;
	width:98px;
	float:left;
}
#monitorcontext ul {
	padding-left:15px;
	padding-top:5px;
	margin:0px;
}



#spotzone {
	width:541px;
	height:365px;
	/*
	_width:580px;
	_height:410px;
	*/
	float:left;
	background:url(../img/spotzone_bg.gif) repeat-x center;
	margin-bottom:8px;
}
.spot {
	width:180px;
	height:365px;
	/*
	_width:193px;
	_height:410px;
	*/
	float:left;
	background:url(../img/spotzone_seperator.gif) no-repeat right top;
	text-align:left;
	padding-top:5px;
}
.spotheader {
	padding:10px 15px 10px 15px;
}
#spotzone .spotheader {
	padding-top:10px;
	padding-left:8px;
	padding-right:5px;
	padding-bottom:10px;
	height:40px;

}

.spotheader img {
	margin-top:-5px;
	margin-bottom:-10px;

}
.spotheadertxt {
	font-weight:bold;
}
.spotheaderinfo {
	color:#666666; 
	font-weight:bold;
}
.spotheadericon {
	margin-right:8px;
}
.spotheadercontext {
	padding:0px 15px 8px 15px;

}
#spotzone .spotheadercontext {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:8px;
}
.sidebar .spotheadercontext {
	padding-top:10px;
}

.spotdownarrow {
	background:url(../img/spotdownarrow.gif) no-repeat right;
	height:10px;

}

.spotcontext{
	padding:10px;
	padding-top:0;
	color:#cccccc;

}
.spotcontextheader{
	color: #ffffff; 
	font-weight:bold
}



.orangelink {
	color: #FF6600; 
	font-weight:bold;
	text-decoration:underline;

}
.orangelink a{
	color: #FF6600; 
	font-weight:bold;
	text-decoration:underline;

}
.orangelink a:hover{
	color: #FF9900; 
	font-weight:bold;
	text-decoration:underline;
}

.hordot {
	clear:both;
	background:url(../img/horizontal_dot.gif) repeat-x center; 
	height:20px;
	margin-left:1px;
}

.empty {
	clear:both;
	height:20px;
	margin-left:1px;
}
/* Grid tablolar icin */
.gridtable {
	border-collapse: collapse; 
	clear:both;
	border-top:solid 1px #d9d9d9;
	background:url(../img/row_bg24x.gif);
 }
.gridtable tr td{
	border-left:solid 1px #d9d9d9;
	height:24px;
	font-size:12px;
	vertical-align:middle;
	white-space:nowrap;
	padding-left:5px;
	padding-right:5px;
	

}

.gridtable tr .firstTD{
	border-left:none;
}
.gridtable img{
	padding-left:2px;
	padding-right:2px;
}
.thead{
	background:url(../img/reporters_thead_bg.gif) repeat-x bottom;
	font-weight:bold;
}
.tfoot{
	/*background:url(../img/reporters_tfoot_bg.gif) repeat-x top;*/
	background:#F0F0F0;
	font-weight:bold;
	border-bottom:solid 1px #d9d9d9;
}

/* Form hitleri için */
.hint {
   	display: none;
    position: absolute;
    width: 220px;
    margin-top: -4px;
    border: 1px solid #c93;
    padding: 10px;
	line-height:15px;
    background: #ffc url(../img/regformballoonpointer.gif) no-repeat -10px 5px;
	z-index:1;
}
 
.hint .hint-pointer {
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url(../img/regformballoonpointer.gif) left top no-repeat;
}

/* */

.linker { cursor:pointer }

/* Grid Table */
.grid {
	font-size:11px;
	color:#232323; font-style:normal; font-variant:normal; font-weight:normal; font-family:Arial
}
.grid .on{
	background-color:#fbfbfb;
}
.grid .off{
	background-color:#FFFFFF;
}
.grid .mini{
	font-size:10px;
}
.grid .error{
	color:#FF0000;
}
.grid td {
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-left:5px; padding-right:5px;
	height:22px;
}
.grid .header td {
	font-weight:bold;
	background-color:#F0F0F0;
	border-top: 1px solid #CCCCCC;	
	height:23px; background-image:url('../img/gridtable_header.gif'); background-position:bottom;
}
.grid .header td img{
	margin-top:-3px;
}
.grid .header .last {
	border-right: 1px solid #cccccc;	
}
.grid .first{
	border-left:none;
}
.grid .last{
	border-right: 1px solid #cccccc;	
}
.grid .footer td {
	font-weight:bold;
	background-color:#F0F0F0;
	height:23px; background-image:url('../img/gridtable_footer.gif');
}
.grid .footer .last {
	border-right: 1px solid #cccccc;	
}
.grid img{
	padding-left:1px;
	padding-right:1px;
	vertical-align: middle;
}
#gridtools select, #gridtools input {
	border:1px solid #9a9a9a;
	font-size:11px; padding:2px;
}

#gridtools input { 
	padding:3px;
}
/* */
fieldset {
	border:1px solid #CCCCCC;	
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
	padding-bottom:10px;
	float:left;
}
legend {
	margin-left:10px;
	padding:3px;
	padding-left:10px;
	padding-right:25px; 
	font-size:11px;		
	font-weight:bold;
	border:1px solid #CCCCCC;
	background-color:#ebebeb;
	background-image:url('../img/fieldtset-img.gif'); background-repeat:no-repeat;background-position: right center;
}

/* odeme islemleri */
#paymentstuff { 
	margin-top:15px;
}


fieldset .row {
	clear:both;
	padding-right:15px;
	padding-left:15px;
	height:18px;
	
}
fieldset .label {
	float:left;
	vertical-align:middle;
	padding-top:5px;
	font-weight:bold;
	width:90px;

}
fieldset .static {
	float:left;
	padding-top:5px;
}
fieldset .insetgroup {
	float:left;
	margin-top:5px;
	margin-left:10px;
	min-width:140px;
}
fieldset select {
	font-size:11px;

}

/* Sol tarafta block için hata gösterme */

#leftblockerror {
	border:solid 1px #df7d7d;
	background-color:#ffdfdf;
	width:636px;
	float:left;
}
.errorblock {
	border:solid 1px #df7d7d;
	background-color:#ffdfdf;
	min-height:60px;
	clear:both;
}
.errorblock ul {
	margin-top:5px;	
	margin-bottom:5px;	
	margin-left:25px;	
}


.errorblock .oops {
	color:#CC0000;
	font-size:14px;
	font-weight:bold;
}
.errorblock .header {
	color:#CC0000;
	font-size:12px;
	font-weight:bold;
}
.infoblock {
	border:solid 1px #ace07c;
	background-color:#eeffdf;
	/*min-height:60px;*/
}
.infoblock .header {
	color:#006633;
	font-size:12px;
	font-weight:bold;
}
.infoblock ul {
	margin-top:5px;	
	margin-bottom:5px;	
	margin-left:25px;	
}

.spacer {
	margin:15px;
}
/*
#wizard {
	width:600px;
}

#wizard div {
	float:left;
	margin-right:10px;
	margin-top:10px;
}
#wizard fieldset {
	width:250px;
	margin-right:15px;
}*/
#stepper{
	height:53px;
	border-bottom:1px solid #afafaf;
	width:960px;
	background-image:url(../img/wizard_bg.gif);
	float:left;
	clear:both;
	margin-bottom:10px;
}
#stepper div {
	float:left;
}
#stepper .stepblock {
	width:183px;
}
#stepper .step {
	padding-left:4px;	
	font-weight:bold;
	width:19px;
	height:43px;
	color:#3f3f3f;
	font-size:26px;
	margin-top:-2px;
	color:#006633;
}
#stepper .seperator {
	width:4px;
	height:53px;
	background-image:url(../img/wizard_seperator.gif); background-repeat:no-repeat;background-position: right center;
	float:left;
	padding-left:0px;
	padding-right:5px;
}
#stepper .stepdetails {
	padding-top:0px;
	font-size:10px;
	color:#595959;
	padding:2px;
	padding-top:5px;
}
#stepper .stepheader {
	font-size:12px;
	color:#3f3f3f;
	font-weight:bold;
	padding:2px;
	padding-left:0px;
}
#stepper .passive {
	color:#a5a5a5;
}
#stepnav {
	background:#FFFFFF;
	width:278px;
	margin-top:-5px;
	margin-bottom:9px;
	height:31px;
}
#stepnav button {
	width:135px;
	height:31px;
}
#stepnav #nextbutton {
	float:right;
}
#stepnav #prevbutton {
	float:left;
}
#models {
	clear:both;
}
#models label {
	margin-top:-3px;
	font-size:13px;
	padding-bottom:3px;
	height:35px;
}
#models td {
	height: 30px;
}
#models .block {
	
	padding:15px; 
	padding-top:20px;
	height:345px;
	background:url(../img/block_gradient_bg_vertical.gif) repeat-x
}

#models .block .header {
	font-size:12px;
}
#models .outblock {
	border:1px solid #c6c6c6;
	background:#FFFFFF;
	padding:1px;
	width:175px; 
	height:425px; 
	float:left; 
	margin-right:5px; 

}
#models ul {
	margin-left:20px; 
	margin-top:10px
}
#models .selectmodel {
	padding-left:20px;
}
.mt25{
	margin-top:25px;
}
.mt20{
	margin-top:20px;
}
.mt15{
	margin-top:15px;
}
.mt10{
	margin-top:10px;
}
.mt{
	margin-top:10px;
}
.transparent50{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.transparent70{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.hand {
	cursor:pointer;
}

.itemheader {
	width:100%;
	color:#333;
	font-weight:normal;
	font-size:20px;
	height:31px;
	padding-top:10px;
	background:url(../img/horizontal_dot.gif) repeat-x bottom; 
	margin-left:1px;
	margin-bottom:8px;
	float:left;
}
.itemheader .title{
	color:#666666; 
	font-size:18px;
	float:left;
 }
 .itemheader .icons{
	float:right;
 }
 .subitemheader {
	width:311px;
	color:#333;
	font-weight:bold;
	font-size:20px;
	height:23px;
	padding-top:10px;
	padding-left:2px;
	padding-bottom:5px;
	background:url(../img/horizontal_dot.gif) repeat-x bottom; 
	float:left;
}
.subitemheader .title{
	color:#666666; 
	font-size:14px;
	float:left;
 }
 .subitemheader .icons{
	float:right;
 }
.datepicker {
	border:none;
	background:url(../img/datepicker_bg.gif) no-repeat bottom left;
	width:100px;
	cursor:pointer;
	padding-left:3px;
	margin-left:1px;
	
}
.datepicker_grey {
	border:none;
	background:url(../img/datepicker_bg_grey.gif) no-repeat bottom left;
	width:100px;
	cursor:pointer;
	padding-left:3px;
	margin-left:1px;
	font-size:13px;
	font-weight:bold;
	
}
.txt-biggest {
	font-size:14px;
}
.txt-big {
	font-size:12px;
}
.txt-medium {
	font-size:11px;
}
.txt-small {
	font-size:10px;
}
.report {
	clear:both;
	padding-top:10px;
}
#payloadbar {
	clear:both;
	margin-top:5px;
	margin-bottom:5px;
	height:59px; 
	background: url(../img/payloadbar.gif) no-repeat; 
	margin-left:-5px
}

#generalstats {
	clear:both;
	margin-top:10px;
}
#generalstats .block {
	float:left; 
	width:115px; 
	height:100px; 
	border:1px solid #d9d9d9;
	border-right:none;
	padding:10px;
	/*background:url(../img/block_corner.gif) no-repeat right bottom;*/
}
#generalstats .subblock {
	float:left; 
	width:138px; 
	height:95px; 
	border:1px solid #d9d9d9;
	border-right:none;
	padding:10px;
	/*background:url(../img/block_corner.gif) no-repeat right bottom;*/
	/*background:url(../img/subblock_bg.png) repeat-x top;*/
}

#webserverstats {
	clear:both;
	
}
#webserverstats .subblock {
	float:left; 
	width:138px; 
	height:95px; 
	border:1px solid #d9d9d9;
	border-right:none;
	padding:10px;
	/*background:url(../img/block_corner.gif) no-repeat right bottom;*/
	/*background:url(../img/subblock_bg.png) repeat-x top;*/
}

/* colors */
.bold {
	font-weight:bold;
}

.red {
	color:#CC0000;
}
.darkred {
	color:#9d2900;
}

.green {
	color:#006600;
}

.orange {
	color:#ff6600;
}
.grey {
	color:#666666;
}
.greydeep {
	color:#444444;
}


/*Tab Content rightmenu*/
#rightmenu .rmtab_container {
	border: 1px solid #a8a8a8;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left;
	background: #f0f0f0;
	width:276px;
	
}
#rightmenu .rmtab_content {
	
	display:nones;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}
#rightmenu .rmtab_content .comment {
}
#rightmenu .rmtab_content .hordot {
	height:25px;
}


#rightmenu ul.rmtabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 25px; /*--Set height of rmtabs--*/
	border-bottom: 1px solid #a8a8a8;
	border-left: 1px solid #a8a8a8;
	width: 277px;
}
#rightmenu ul.rmtabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 24px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 25px; /*--Vertically aligns the text within the rmtab--*/
	border: 1px solid #a8a8a8;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #fff;
	font-weight:bold;
}
#rightmenu ul.rmtabs li a {
	text-decoration: none;
	color: #333;
	display: block;
	font-size: 11px;
	padding: 0 15px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	
}
#rightmenu ul.rmtabs li a:hover {
	background: #f0f0f0;
	
}
#rightmenu ul.rmtabs li.active, html ul.rmtabs li.active a { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: url(../img/tab_greygradient_bg.gif);
	border-bottom: 1px solid #f0f0f0; /*--Makes the active tab look like it's connected with its content--*/
	height:25px;
	color:#CC0000;
}



/*Tab Content CSS*/

.tab_container {
	border: 1px solid #a8a8a8;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left;
	background: #f0f0f0;
	height:282px;
	width:633px;
	
}
.tab_content {
	border: 1px solid #fff;
	padding: 10px;
	padding-top: 20px;
	display:nones;
	height:250px;
}
.tab_content .comment {
}
.tab_content .hordot {
	height:40px;
}


ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 25px; /*--Set height of tabs--*/
	border-bottom: 1px solid #a8a8a8;
	border-left: 1px solid #a8a8a8;
	width: 634px;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 24px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 25px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #a8a8a8;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #fff;
	font-weight:bold;
}
ul.tabs li a {
	text-decoration: none;
	color: #333;
	display: block;
	font-size: 11px;
	padding: 0 10px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	
}
ul.tabs li a:hover {
	background: #f0f0f0;
	
}



html ul.tabs li.active, html ul.tabs li.active a { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: url(../img/tab_greygradient_bg.gif);
	border-bottom: 1px solid #f0f0f0; /*--Makes the active tab look like it's connected with its content--*/
	height:25px;
	color:#CC0000;
}
#targetingtab fieldset {
	margin-top:-10px;
	margin-right:10px;
	width:123px;
}
#targetingtab fieldset legend {
	background-color:#FFFFFF
	
}
#targetingtab fieldset div {
	clear:both;
	margin-top:5px;
}
#targetingtab label {
	cursor: pointer;
}


.sidebar {
	BORDER-BOTTOM: medium none; WIDTH: 278px; clear:both; margin-bottom:10px;background: url(../img/tab_greygradient_bg.gif) top no-repeat;
}
.sidebar P {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.sidebar .inner-boundary {
	BORDER-BOTTOM: medium none; BORDER-LEFT: #a8a8a8 1px solid; BORDER-TOP: #a8a8a8 1px solid; BORDER-RIGHT: #a8a8a8 1px solid
}
.sidebar .inner-boundary .inner-border {
	BORDER-BOTTOM: medium none; BORDER-LEFT: #fff 1px solid;  BACKGROUND-COLOR: #f0f0f0; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; 
}
.sidebar IMG.right {
	MARGIN-BOTTOM: 10px; FLOAT: right; MARGIN-LEFT: 10px
}
.sidebar UL {
	LIST-STYLE-POSITION: outside; MARGIN-TOP: 0px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 30px
}
.sidebar UL LI {
	LIST-STYLE-TYPE: square; PADDING-LEFT: 5px; MARGIN-BOTTOM: 5px
}
.sidebar div.item {
	padding:5px;
}
.sidebar div.last-item {
	BORDER-BOTTOM: #a8a8a8 1px solid
}
.sidebar div.last-item .inner-border {
	BORDER-BOTTOM: #fff 1px solid
}
.sidebar div.first-item {
	BORDER-TOP: medium none
}

.sidebar .savings-flat {
	padding:15px; margin-bottom:-1px;BORDER-BOTTOM: #b94608 1px solid; POSITION: relative; BORDER-LEFT: #b94608 1px solid; BACKGROUND-COLOR: #f0d8cb; BORDER-TOP: #b94608 1px solid; BORDER-RIGHT: #b94608 1px solid
}
.sidebar .savings-flat IMG {
	POSITION: absolute; WIDTH: 46px; HEIGHT: 46px; TOP: -3px; RIGHT: -3px
}
.sidebar .savings-flat DIV.arrow {
	POSITION: absolute; WIDTH: 9px; BACKGROUND: url(/img/arrow-save.png) no-repeat left top; HEIGHT: 16px; TOP: 23px; LEFT: -9px
}

.sidebar .header{
	color:#333333;
	font-weight:bold;
	font-size:14px;
}
h1 {
	color:#191919;
	font-size:200%;
	letter-spacing:-0.4px;
	line-height:24px;
	margin:0;
}

.document ul li {
	margin-left:50px;
	line-height:18px;
}

#loginblock {
	 border:1px solid #CCCCCC; 
	 padding:1px;
	 width:274px;
	 margin-bottom:10px;
}
#loginblock .row {
	clear:both;
	padding-right:15px;
	padding-left:15px;
	height:25px;
	
}
#loginblock .content {
	background: url(img/loginblock_middle_bg.gif) repeat-x top #737373; 
	padding-top:15px;
	color:#ffffff;
	margin-top:1px;
}
#loginblock .label {
	float:left;
	vertical-align:middle;
	padding-top:5px;
	font-weight:bold;
	width:70px;

}
#loginblock .input {
	float:left;
	width:165px;
	height:17px;
	padding-left:5px;
}
#loginblock .static {
	float:left;
	height:20px;
	padding-top:5px;
}

select {
	padding:1px;
}

/*Ekran Görüntüleri*/
#scrsag {
	 border:3px solid #eeeeee; 
	 margin-left:20px;
	 margin-bottom:20px;
	 margin-right:0px;
	 margin-top:0px;
	 position:relative;
	 float:right;
}
#scrsol {
	width:548px;
	 border:0px solid #eeeeee; 
	 margin-left:0px;
	 margin-bottom:20px;
	 margin-right:20px;
	 margin-top:0px;
	 position:relative;
}

.reporttoolslabel {
	float:left; 
	padding-top:5px;
	font-size:10px;
}
#clientsearch {
	background:url(../img/clientsearch_bg.gif) repeat-x top;
	display:none;
}
#clientsearch td{
	padding-top:1px;
}


/* tipsy tooltips */
.tipsy { padding: 5px; font-size: 11px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../img/tipsy.gif); }
.tipsy-inner { padding: 10px 8px 10px 8px; background-color: black; color: white; max-width: 200px; text-align: left; }
.tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }

.clientchartdiv {
	height:174px;
}
.zonechartdiv {
	height:174px;
}
.campaignstatschartdiv {
	height:154px;
}
.analyticschartdiv {
	clear:both;
	height:140px;
}
.load {
	background: url(/img/ajax-loader_grey.gif) no-repeat center center;
}

#modulelist {
	position:absolute; 
	background:#FFFFFF; 
	width:262px; 
	margin-left:5px; 
	margin-top:-5px; 
	border:1px solid #b4b4b5; 
	border-top:none; 
	display:none; 
	padding-top:10px;
}

#modulelist a, #modulelist a:hover, #modulelist a:link, #modulelist a:visited{
	text-decoration:none;
	color:#333333;
}
#modules {
	background: url(/img/modul_pane.png) no-repeat; 
	width:264px; 
	height:56px; 
	margin:10px auto 0px 5px; 
	cursor:pointer;
}
.module {
	padding:5px;
	cursor:pointer;
	padding-bottom:10px;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
}
.module div {
	margin-top:5px;
}
.module:hover {
	background: #ebebeb;
}
.selectedmodule {
	padding:5px;
	cursor:pointer;
	padding-bottom:10px;
}
.selectedmodule div {
	margin-top:5px;
}

.dashtable {
	border-collapse:collapse;
	font-size:12px;
}
.dashtable a {
	text-decoration:none;
}
.dashtable a:hover {
	text-decoration:underline;
}
.dashtable tr td{
	height:30px;
	padding-right:10px;
	padding-left:0px;
	border-bottom:1px solid #c1c1c1;
}
.dashtable tr td:first-child{
	padding-right:0px;
	padding-left:10px;
	border-bottom:1px solid #c1c1c1;
}


.audienceblock {
	float:left;
	width:448px;
	margin-left:25px;
	height:400px;

}

#audience .block .header {
	background: url(../img/audience-title-bg.gif) repeat-x;
	margin-top:20px;
	margin-bottom:2px;
	height:20px;
	padding-top:3px;
	
}
#audience .block .header span{
	font-weight:normal;
	background:#999999;
	color:#FFFFFF;
	padding:3px 10px 3px 10px;
	height:20px;	
	
}
.greenbar {
	background:#f1f1f1; 
	width:100px; 
	height:16px;
}
.greenbar div {
	 background: url(../img/greenbar_shadowed.png) no-repeat;
	 height:16px;
	 border-right:1px solid #458649;
}
.bluebar {
	background:#f1f1f1; 
	width:160px; 
	height:16px;
}
.bluebar div {
	 background: url(../img/bluebar_shadowed.png) no-repeat;
	 height:16px;
}



/*featured News*/
#news_main h1 {
	font: 3em normal Georgia, "Times New Roman", Times, serif;
	color: #fff;
	text-align: center;
	background: url(h1_bg.gif) no-repeat;
	text-indent: -99999px;
	margin: 100px 0 10px;
}
.news_container {
	overflow: hidden;
	margin: 0 auto;
}
#news_main {
	padding-top:14px;

	/*padding: 10px;
	background: #f0f0f0;
	border: 1px solid #ccc;*/
}

/*--news_main Image Preview--*/
.news_main_image {
	width: 634px;  
	height: 269px;
	float: left;
	background: #222;
	position: relative;
	overflow: hidden;
	color: #fff;
	border:1px solid #999999;
}
.news_main_image h2 {
	font-size: 2em;
	font-weight: normal;
	margin: 0 0 0px;	
	padding: 10px;
	color: #FFCC00;
}
.news_main_image p {
	font-size: 12px;
	padding: 10px;	margin: 0;
}
.news_main_image .block small { 
	padding: 0 0 0 20px; 
	background: url(/img/icons/calendar2.png) no-repeat 0 center; 
	font-size: 12px; 
	margin-left: 10px;
	
}
.news_main_image .desc{
	position: absolute;
	bottom: 0;	left: 0;
	width: 100%;
	display: none;
}
.news_main_image .block{ /*haber bandi*/
	width: 634px;
	background: #111;
	border-top: 1px solid #000;
}
.news_main_image a.collapse {
	/*background: url(btn_collapse.gif) no-repeat left top;*/
	height: 27px; width: 93px;
	text-indent: -99999px;
	position: absolute; 
	top: -27px; right: 20px; 
}
.news_main_image a.show {background-position: left bottom;} 
 
.news_image_thumb {
	float: left;
	width: 285px;
	background: #f0f0f0;
	border-right: 1px solid #fff;
	border-top: 1px solid #ccc;

}
.news_image_thumb img {
	/*
	border: 1px solid #ccc; 
	padding: 5px; 
	background: #fff; 
	float: left;
	*/
}
.news_image_thumb ul {
	margin: 0; padding: 0;
	list-style: none;
	
}
.news_image_thumb ul li{
	margin: 0; padding: 0px 10px;
	background: #f0f0f0 url(nav_a.gif) repeat-x;
	width: 264px;
	float: left;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff;
	border-right: 1px solid #ccc;
	height:38px;
	padding-top:5px;
}
.news_image_thumb ul li.hover {
	background: #ddd;
	cursor: pointer;
}
.news_image_thumb ul li.active {
	background: #fff;
	cursor: default;
}
html .news_image_thumb ul li h2 {
	font-size: 1.2em; 
	padding: 0;
}
.news_image_thumb ul li .block {
	float: left; 
	margin-left: 3px;
	padding: 0;
	width: 100%;
}	
.news_image_thumb ul li p{display: none;}
.glcapi {
	float:right;
	margin-right:1px;
}

.prestatsbar {
	height:40px; 
	background:#f0f0f0 url(../img/big-header_right.png) no-repeat right top; 
	clear:both; 
	margin-bottom:10px;
	position:relative;
}
.prestatsbar_left {
	position:absolute;
	background:url(../img/big-header_left.png) no-repeat left top; 
	float:left; 
	width:10px; 
	height:40px;
}

.prestatsbar select {
	font-size:11px;
	padding:2px;
}
.prestatsbar ul {
	list-style:none;
}
.prestatsbar ul li {
	background:#f2f2f2; 
	border:1px solid #CCCCCC; 
	border-bottom:none; 
	padding:7px 10px 3px 10px; 
	height:16px; 
	float:right; 
	width:auto;
	cursor:pointer;
}
.prestatsbar ul li.selected {
	background:#ffffff; 
	/*font-weight:bold;*/
}
.prestatsbar ul li:hover {
	background:#ffffff; 
}
#pagingcontrols select {
	font-size:11px;
	padding:2px;
}


.splashspan {
font:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:white;
background-color:black;
cursor:pointer;
}

.splashdiv {
-moz-border-radius: 15px;
border-radius: 15px;
border: solid 10px #262626;
display:none;
background-color:white;
position: fixed; 
top: 50%; 
left: 50%; 
margin-top: -160px; 
margin-left: -180px;
padding:2px;
z-index:10;
}
